uuid: 624d6e6f-98a3-475d-9925-2251bee6b942
langcode: en
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU
id: comment_save_action
label: 'Save comment'
type: comment
plugin: 'entity:save_action:comment'
configuration: {  }
